Apache-MagicPOST

Errors

Apache-MagicPOST-1.2 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqslibapreq,mod_perl